
CoCoALib - Feature #315

Add doc for ApproxPts2

18 Feb 2013 20:15 - John Abbott

Status: New Start date: 18 Feb 2013

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 10.00 hours

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Add doc for NBM and SOI.

Also add examples and tests.

History

#1 - 29 Oct 2013 14:30 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.9953 to CoCoALib-0.99532

#2 - 01 Apr 2014 19:29 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#3 - 07 Apr 2014 14:36 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#4 - 10 Jul 2014 16:23 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
